


{{-- Set User Login Token to use in the APIs --}}
@if (Session::has('token'))
    @php
        $token = Session::get('token');
        $app_url = Session::get('app_url');
        $applocale = Str::lower(Session::get('applocale'));
    @endphp
    <script>
        $(function(){
            "use strict";
            localStorage.setItem('token', "{{ $token }}");
            localStorage.setItem('applocale', "{{$applocale}}");
            localStorage.setItem('app_url', "{{$app_url}}");
        });
    </script>
@endif

